/*
* Responsive styles for ValuePlace
* Author: Nathan Parikh
*/


@media only screen { } /* Define mobile styles */

@media screen and (min-width:1583px) {
  /*
  #location-header-photo.fullwidth .imgspan { position:relative; left:0; margin-left:0; margin-top:-9.475%; }
  #location-header-photo.fullwidth img { position:relative; width:100%; height:auto; top:150px; }
  */
}

@media screen and (min-width:1440px) {
  #featured span {
    position:relative;
    left:0;
    margin-left:0;
    margin-top:-16.25%;
  }
    .home #featured span {
      margin-top: 0px;
    }
  #featured img {
    position:relative;
    width:100%;
    height:auto;
    top:234px;
  }
    .home #featured img {
      top: 0px;
    }

}

@media only screen and (max-width: 1024px) { /*Foundation medium-12*/
  
  /*Columns*/
  #thumbnails div.medium-4:nth-of-type(4) {
    clear: both;
  }
  #promise div.medium-6:nth-of-type(3) {
    clear: both;
  }
  #promise div.medium-6 {
    margin-bottom: 30px;
  }

    /*Homepage*/
    #featured .caption {
      right: 50px;
    }

    /*Properties*/
    .fullwidth img {
      /*min-width: 1024px;*/
    }
    #location-header-photo {
      height: 194px;
    }

  /*Offers*/
  #offers [class*="column"]+[class*="column"]:last-child {
    float: left;
  }

}

@media only screen and (max-width: 960px) {
    
    /*Home*/
     #featured .caption {
      right: 142px;
    }

    #offers_optin .button {
      padding-left: 1em;
      padding-right: 1em;
    }

    /*Properties*/
    .fullwidth img {
      /*min-width: 960px;*/
    }
    #location-header-photo {
      height: 182px;
    }
    #itineraryrow {padding:0 2%;}
    #itineraryrow a.date-link, .itinerary-summary a.date-link {display:block;}
    /*
    #location-header-photo.fullwidth  {
      height:0; 
      padding-top:31.25%;
      padding-left:50%;
    }
    #location-header-photo.fullwidth .imgspan {
      margin-left:-82.313%;
      top:0;
      bottom:0;
    }
    */

    .property-listing .tabs li a {
      padding: 0.25em 0.5em;
      font-size: 0.75em;
    }

  /*Checkout*/
  .itinerarydetails {

  }
  .itineraryoverview {

  }
  .cart-item .room .desc {
    width: 42.66%;
  }
  .cart-item .room .desc.full {
    padding: 0px;
  }
  .cart-item .room .thumb {
    margin-right: 1em;
  }
    .property-listing .roomOptions .selecter {margin-bottom:.625em;}

}

@media only screen and (max-width: 768px) {

  /*Navigation*/
  .naver {
    display: none;
  }
    .naver.enabled {
      display: block;
    }

  .main-nav .naver .naver-handle {
    color: #fff;
    text-align: left;
    font-weight: 700;
  }
    .main-nav .naver .naver-handle:before {
      background: none;
      font-family: 'vp';
      speak: none;
      font-style: normal;
      font-weight: normal;
      font-variant: normal;
      text-transform: none;
      line-height: 1;
      content: "\e60a";
    }
  .main-nav .naver li {
    display: block;
    margin: 0px;
    text-align: left;
    border-bottom: 1px solid #525252;
  }
    .main-nav .naver li:last-child {
      border-bottom: none;
    }
    .main-nav .naver li a {

    }

  .featured,
  #featured,
  .featured-small {
    height: 375px;
    max-height: 375px;
  }
  #locator {
    top: -375px;
    width: 100%;
    height: auto;
  }

  /*Home*/
  #offers_optin .dollarsigns {
    font-size: 2.5em;
  }

/*Properties*/
.property-listing .roomOptions strong {
  width: 25%;
}
.property-listing .roomOptions .selecter {
  width: 55%;
}

  /*Modal*/
  .reveal-modal .details .copy {
    max-width: 100%;
  }

  /*Checkout*/
  .cart-item {
    font-size: 0.85em;
  }
  .cart-item .room .thumb {
    margin-right: 0px;
  }
  .cart-item .button.modify {
    margin: 1em 0px 0px;
    clear: both;
    display: block;
    float: left;
    width: 100%;
  }

  /*Stuff to Hide*/
  #featured .caption {
    display: none;
  }

}

@media only screen and (max-width: 740px) { /*Query made only because of jquery.fs.selecter.css file*/
  .selecter {
    max-width: 100% !important;
  }
  /*hide earlier*/
  .property-listing .thumb, .reveal-modal .thumb img {display: none;}
  /*Listing Page*/
  .property-listing .details, .reveal-modal .details, .property-listing .tabs-content .details, .property-listing .available-content .details {width:100%;padding-left:0;}
  .property-listing .tabs li .button {padding-left: 1rem;padding-right: 1rem;font-size: 0.9rem;}
  .property-listing .tabs, .reveal-modal .tabs, .roomsfeatures .listing .tabs {margin-left:0;padding-left:0;}
  .property-listing .room-listing {width: 70%;}
  .property-listing .itinerary {width:28%;}
}

@media only screen and (max-width: 640px) { /*Foundation small-12*/
  
  /*Columns*/
  #thumbnails div.medium-4:nth-of-type(4) {
    clear: none;
  }
  #thumbnails div.small-6:nth-of-type(3) {
    clear: both;
  }

  #header .tagline {
    font-size: 1rem;
  }

  /*Home*/
  .featured,
  #featured,
  .featured-small {
    height: 337px;
    max-height: 337px;
  }

  #locator {
    top: 0px;
  }

  #promise .columns {
    margin-bottom: 30px;
  }
  #promise img {
    margin: 0px auto 15px auto;
    display: block;
  }
  #promise h4 {
    text-align: center;
  }
  
  #offers_optin .copy {
    margin: 0px 0px 15px 0px;
  }
  #offers_optin .form {
    padding: 0px;
  }

  /*Reservation Widget*/
  #widget-location .widget-itinerary {
      color: #fff;
      float: left;
  }
      #widget-location .widget-itinerary .icon-calendar {
          margin: 0px 10px 0px 0px;
      }
  #widget-location-toggle {
      float: right;
      margin: 0px;
      font-size: .875em;
  }
      #widget-location-toggle .icon-close {
          display: inline !important;
          margin: 0px 0px 0px 10px;
      }


  #widget-location {
    padding: 5px 0px;
  }
  #widget-location .columns {
    padding-left: 0.9375em;
    padding-right: 0.9375em;
  }
  #widget-location input,
  #widget-location select, #widget-location .button {
/*     height: auto;
    padding: 0.25em;
    margin: 0px 0px 0.25em 0px; */
  }

  #widget-location .selecter {
    margin-bottom: 0.625em;
  }

   #widget-location-fields {
      margin: 5px 0px 0px 0px;
      clear: both;
      float: left;
      width: 100%;
   }


   .vp-widget-radius {
    margin-bottom: 0;
   }

   /*Listing Page*/
   /*
  #location-header-photo.fullwidth  { height:200px; padding-top:0; padding-left:50%; }
  #location-header-photo.fullwidth .imgspan { margin-left:-527px; }
  */
  
    
   .property-listing .tabs li.available {
/*       float: left;
      clear: both;
      margin: 0.5em 0px 0px 0px; */
    }
      .property-listing .tabs li.available a {
        margin: 0px;
      }

    /* .property-listing .details .copy {max-width: 77%;} removed DA */
    .property-listing .details .highlight {
      font-size: 0.8em;
    }

    .property-listing .room-listing .price {
      font-size: 0.75rem;
      color: #000;
    }

    .property-listing .room-listing ul.tabs {
      margin: 0px;
      padding: 0px 0px 10px 0px;
      font-size: 1em;
    }

    #roomSelect {
      float: left;
    }

  #headerbuttons {
    width: 96%;
  }
  #headerbuttons .button {
    font-size: 0.735em;
    width: 48%;
    padding: 0.5rem;
  }

  /*Checkout*/
  .itinerarydetails {
    width: 100%;
  }
  .itineraryoverview {
    width: 100%;
  }
  .cart-item {
    font-size: 1em;
  }

  /*Confirmation*/
  .body-confirmation .itinerarydetails,
  .body-confirmation .itineraryoverview {
    width: 100%;
  }

  /*Modal*/
  .reveal-modal .close-reveal-modal {
    font-size: 3em;
    top: 0;
  }
  .reveal-modal.vp-800 {
    max-width: 100%;
  }
  .slick-prev:before, .slick-next:before {
    font-size: 48px !important;
  }
  .slick-next {
    right: 5px !important;
    height: 42px !important;
    width: 46px !important;
  }
  .slick-prev {
    left: 3px !important;
    height: 42px !important;
    width: 46px !important;
  }

}


@media only screen and (min-width: 600px) {

  #widget-location .show-for-small {
    display: none;
  }

}

@media only screen and (max-width: 550px) {
    .property-listing .tabs li.available, .property-listing .tabs li.unavailable {
      float: none;
      display: block;
      margin: 0px auto;
      clear: both;
      text-align: center;
      padding: 15px 0px 0px;
    }
    .property-listing .details .highlight {display:none;}
    .property-listing .price {line-height:1;}
}

@media only screen and (max-width: 480px) {
  /*Global*/
  p {
    font-size: 0.9rem;
  }
  /*Header*/
  #header .logo {
    float: none;
    display: block;
    margin: 0px auto;
    top: 0px;
  }
  #header .tagline {
    float: none;
    display: block;
    text-align: center;
  }
  
  #locator {
    left: 0px;
    width: 100%;
    max-width: 100%;
    height: auto;
    padding-top: 10px;
  }
    #locator h2 {
      font-size: 1.2rem;
    }
  
  /*Home*/
  .featured {
    height: 299px;
    max-height: 299px;
  }

  /*Property Listings*/
	#widget-location-fields .vp-widget-item {
		padding-right: 0px;
	}
		#widget-location-fields .vp-widget-dates .vp-date {
			padding-right: 0px;
		}
			#widget-location-fields .vp-widget-dates .vp-date:first-child {
				padding-right: .625em;
			}
	
	.property-listing {
		padding: 1em 0px 0px;
	}

  .property-listing .price {
    font-size: 2rem;
  }
  .property-listing .details {
    padding-left: 0px;
    width: 100%;
  }
    /*100% width
  	.property-listing .tabs li {
  		width: 100%;
      text-align: center;
      border-left: 1px solid #ddd;
      border-top: none;
  	}
      .property-listing .tabs li:first-child {
         border-top: 1px solid #ddd;
      }
    */

    .property-listing .tabs {
      text-align: center;
      padding-top: 0px;
    }
      .property-listing .tab-title {
        margin: 0px 0px 0px -4px;
        display: inline-block;
        float: none;
        padding: 0px;
      }
        .property-listing .room-listing .tab-title {
          width: 50%;
          float: left;
          margin: 0px;
          display: block
        }

  		.property-listing .tabs li.available, .property-listing .tabs li.unavailable {
  			width: 100%;
  		}
  			.property-listing .tabs li .button {
  				width: 100%;
  			}

  .property-listing .details p, .reveal-modal .details p {font-size:.75em;}
      .property-listing .tabs li.available a {
        padding: 0.5em;
        margin: 0px;
      }
    .property-listing .tabs li a {
      padding: 0.25em 0.5em;
      font-size: 0.75em;
    }

   .property-listing .available-content .itinerary-summary {
      display: none;
   }

  .property-listing .room-listing, .property-listing .itinerary {width: 100%;clear:both;position:relative;}
  
  .property-listing .room-listing .price {
    font-size: 1.15rem;
  }

   .property-listing .room-listing .details .copy {
     	width: 100%;
     	max-width: 100%;
      padding: 0px;
   }

   .property-listing .roomInput {
   	width: 100%;
   }
  
  /*Checkout*/
  .checkout input, .checkout select, .checkout textarea, .checkout label {
    font-size: 0.715em;
  }
  .cart-item .room .desc.full {
    width: 100%;
  }
  span.error, small.error, [data-abide] .error small.error, [data-abide] small.error {
    font-size: 0.75em;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
  }

  /*Stuff to Hide*/
  #locator p,
  .property-listing .thumb {
    display: none;
  }


}


@media only screen and (max-width: 420px) {
  /*Listing Page*/
  .property-listing .details h2 {
    font-size: 1.25em;
  }
  .property-listing .price {
    font-size: 1.75rem;
  }
  .property-listing .details .copy {
    max-width: 245px;
  }

  .property-listing .room-listing .price {
    font-size: 1rem;
  }

  /*Modal*/
  .reveal-modal.vp-800 {
    max-width: 100%;
  }
  .reveal-modal .tabs li {
    width: 25%;
    text-align: center;
  }
  .reveal-modal .tabs li a {
    padding-right: 0px;
    padding-left: 0px;
    font-size: 0.75rem;
  }


  /*Stuff to hide*/
  
}

@media only screen and (max-width: 369px) {
  /*Listing Page*/
  .property-listing .details .copy {
    max-width: 60%;
  }
  .property-listing .pricing {
    display: block;
    max-width: 40%;
  }
  .property-listing .pricing span {display:inline-block;margin:0;}
  .property-listing .pricing span.price {
  	margin: 0;
  	font-size: 1.25rem;
    display: block;
  }
  .property-listing .pricing span.distance {display:block;}
  .property-listing .amenities {padding-top:.5em;}
  /*Stuff to hide*/
  
}

@media only screen and (max-width: 360px) {
  /*Home*/
  #offers_optin .button {
    padding-left: 0.8em;
    padding-right: 0.8em;
  }

  
  .property-listing .room-listing .price {
    font-size: 0.9rem;
  }
	.property-listing .roomOptions strong {
		width: 40%;
	}
	h6.itinerary {
		font-size: 0.78em;
	}
}

@media only screen and (max-width: 320px) {
  /*Home*/
  #offers_optin .button {
    padding-left: 0.5em;
    padding-right: 0.5em;
  }


  .property-listing .room-listing .price {
    font-size: 0.75rem;
  }

}

@media only screen and (min-width: 1100px) { 
  #locator {
    
  }
}
@media only screen and (min-width: 1200px) { 
  #locator {
    
  }
}
@media only screen and (min-width: 1300px) { 
  #locator {
    
  }
}